.bt-icon {
  width: 24px;
  height: 24px;
  fill: currentColor; /* Herda a cor do texto */
}
.bt-text {
    display: flex;
    flex-direction: column;
}
.btn-primary-custom {
    font-size: 1.5rem;
    background-color: var(--accent-color);
    border-color: var(--link-color);
    border-radius: 50px;
    transition: all 0.3s ease;
    padding: 0.75rem 1.5rem;
    display: inline-flex;
    align-items: center;
    gap: 1rem; /* Espaço entre ícone e texto */
}

.bt-div:hover {
    background-color: #83807e;
    border-color: #746e6c;
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
